
ChiliProject - Task # 65: Setup the ChiliProject Twitter account

Status: Closed Priority: Normal
Author: Eric Davis Category: ChiliProject - Organization
Created: 2011-01-16 Assignee: Eric Davis
Updated: 2011-02-14 Due date:
Remote issue URL:
Description: This should include things like:

* Profile information about the project
* Background image and colors
* Public list of users
* Public list of contributors

Questions:

* Who should be given access to Tweet on behalf of the project?  Should it be only automated tweets (i.e. 
news)?
* Should we send the Activity stream into this account or have another account for that? Similar to my 
http://twitter.com/redmineupdates account

History
2011-01-16 02:34 pm - Holger Just
> Who should be given access to Tweet on behalf of the project? Should it be only automated tweets (i.e. news)?

I think each contributor (i.e. people who can commit) should gain access to the twitter account. We should have a guideline on what should be posted 
there. In my eyes that should be:
* Automatic announcements (basically the news feed from the chiliproject)
* Important / note-worthy funny things happening in the community
* Simple support (by the support team)

A nicely used twitter account makes the project appear much friendlier and more personal. We just have to make sure that nobody spams the account. 
But in my eyes, we should trust our contributors to make the correct decisions here.

> Should we send the Activity stream into this account or have another account for that? Similar to my http://twitter.com/redmineupdates account

It should be a separate account (like @redmineupdates). That way we do not spam/overwhelm the main account. People are more likely to follow a 
"human" account which does not produce a fantastillion tweets per day, clogging their tubes.

2011-01-16 03:11 pm - Felix Schäfer
Holger Just wrote:
> > Who should be given access to Tweet on behalf of the project? Should it be only automated tweets (i.e. news)?
> 
> I think each contributor (i.e. people who can commit) should gain access to the twitter account. We should have a guideline on what should be posted 
there. In my eyes that should be:
> * Automatic announcements (basically the news feed from the chiliproject)
> * Important / note-worthy funny things happening in the community
> * Simple support (by the support team)
> 
> A nicely used twitter account makes the project appear much friendlier and more personal. We just have to make sure that nobody spams the 
account. But in my eyes, we should trust our contributors to make the correct decisions here.

Agreed. A guideline should be to append initials to tweets, and provide some way to follow up on those initials for users. The automatic announcements 
shouldn't be too high-traffic either.

> > Should we send the Activity stream into this account or have another account for that? Similar to my http://twitter.com/redmineupdates account
> 
> It should be a separate account (like @redmineupdates). That way we do not spam/overwhelm the main account. People are more likely to follow a 
"human" account which does not produce a fantastillion tweets per day, clogging their tubes.

Honestly, I don't like accounts that are just a feed dump, and most twitter users I know don't like them either. Automated feeds are a solved problem, 
either ATOM or RSS, no need to duplicate it in a twitter account.

2011-01-16 04:07 pm - Eric Davis
I actually liked the automated twitter updates from the feed. With higher volume feeds I'll unsubscribe from the main feed but still watch a twitter 
account as I have time.

I think the standard of using "^ED" to sign each tweet could work.

2011-01-16 04:47 pm - Holger Just
I just setup the [[Twitter]] wiki page to document the accounts and tweeps (or should we call them tweeple). In it, I propose the @chiliupdates account 
for the activity feed.

2011-01-17 12:21 am - Felix Schäfer
Ok with me, I've registered @chiliupdates too.

Holger: Does your MTA support the admin+whatever@chiliproject.org format? It seems twitter needs a distinct mail account per twitter account, and I'm 
not sure I want to keep them on my addresses.

2011-01-17 01:58 am - Holger Just
My MTA supports it. But that doesn't matter, as we are using Google now. But Google supports that too, iirc.

2011-02-01 10:49 pm - Felix Schäfer
- Status set to Open

2011-02-14 08:43 am - Felix Schäfer
- Category set to ChiliProject - Organization

I'm pretty OK with the current state of the Twitter accounts, and I think we can keep them like that until we have a redesign. When we have new 
colors/logo/other stuff, the Twitter pages should be adapted, but other than that, everything's fine with me.

2011-02-14 09:46 am - Holger Just
- Status changed from Open to Closed

I think we can close this now. Any further issues deserve a new ticket.
